<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Peraturan Kompatibilitas Alat Bantu Dengar (Hearing Aid Compatibility (HAC)) untuk ponsel"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Peraturan Kompatibilitas Alat Bantu Dengar (Hearing Aid Compatibility (HAC)) untuk ponsel</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Peraturan
Kompatibilitas Alat Bantu Dengar (Hearing Aid Compatibility (HAC))
untuk ponsel</h2><p>Pada 2003, FCC menggunakan peraturan untuk membuat telepon nirkabel
digital kompatibel dengan alat bantu dengar dan implan koklea. Meskipun
telepon nirkabel analog tidak menyebabkan gangguan pada alat bantu
dengar atau implan koklea, terkadang telepon nirkabel digital dapat
menyebabkan gangguan pada alat bantu dengar dan implan koklea karena
energi elektromagnetis yang dipancarkan oleh antena, lampu belakang,
atau komponen telepon lainnya.</p>
<p>Telepon Anda telah memenuhi peraturan
FCC HAC (ANSI C63.19).</p>
<p>Saat beberapa telepon nirkabel digunakan
dekat dengan beberapa alat pendengaran (alat bantu dengar dan implan
koklea), pengguna mungkin mendeteksi suara berdengung, bersenandung,
atau rintihan.</p>
<p>Dibandingkan dengan yang lainnya, beberapa alat
pendengaran lebih kebal terhadap suara gangguan ini, dan jumlah gangguan
yang dihasilkan ponsel juga bervariasi.</p>
<p>Industri telepon nirkabel
telah mengembangkan sistem penilaian untuk telepon nirkabel, untuk
membantu pengguna alat pendengaran menemukan telepon yang kompatibel
dengan alat pendengaran mereka. Tidak semua telepon telah dinilai.
Telepon yang telah dinilai memiliki penilaian pada kotaknya atau label
yang berada pada kotak telepon. Penilaian tidak dijamin. </p>
<p>Hasil akan bervariasi tergantung pada alat pendengaran pengguna
dan kemampuan pendengaran pengguna yang berkurang. Jika alat pendengaran
Anda rentan terhadap gangguan, Anda mungkin tidak dapat menggunakan
telepon yang telah dinilai dengan baik. Mencoba menggunakan telepon
dengan menggunakan alat pendengaran Anda adalah jalan terbaik untuk
menilainya agar sesuai dengan kebutuhan pribadi Anda.</p>
<p id="instance_si_phone_internet__d188e26"><a name="instance_si_phone_internet__d188e26"/><!-- --></a>Penilaian M (M-Ratings): Telepon
yang bernilai M3 atau M4 mematuhi persyaratan FCC dan menghasilkan
sedikit gangguan bagi alat pendengaran daripada telepon tanpa label
penilaian. M4 merupakan nilai yang lebih baik/lebih tinggi dari dua
penilaian tersebut.</p>
</div>

<div class="section"><p>Penilaian T (T-Ratings):
Telepon yang bernilai T3 atau T4 mematuhi persyaratan FCC dan dapat
lebih digunakan dengan telecoil alat pendengaran ("T Switch" atau
"Telephone Switch") daripada telepon tanpa penilaian. T4 merupakan
nilai yang lebih baik/lebih tinggi dari dua penilaian tersebut. (Perhatikan
bahwa tidak semua alat pendengaran memiliki telecoil di dalamnya.)
Alat pendengaran juga dapat diukur.</p>
</div>

<div class="section"><p>Telepon ini telah
diuji dan dinilai untuk penggunaan bersama alat bantu dengar untuk
beberapa teknologi nirkabel yang digunakan. Akan tetapi, mungkin ada
teknologi nirkabel baru yang digunakan dalam telepon ini yang belum
diuji penggunaannya bersama alat bantu dengar. Anda perlu mencoba
berbagai fitur pada telepon ini dengan saksama di berbagai lokasi,
dengan menggunakan alat bantu dengar atau implan koklea Anda, untuk
memastikan apakah Anda mendengar suara yang mengganggu. Untuk informasi
tentang kompatibilitas alat bantu dengar, hubungi penyedia layanan
Anda atau produsen telepon ini. Jika Anda mempunyai pertanyaan tentang
atau kebijakan pengembalian, hubungi penyedia layanan atau pihak penjual
telepon.</p>
</div>

<div class="section"><p>Untuk memastikan
bahwa penilaian Kompatibilitas Alat Bantu Dengar (Hearing Aid Compatibility)
untuk perangkat Anda telah dirawat, pemancar kedua seperti komponen
Bluetooth dan/atau Wi-Fi harus dimatikan saat menelepon.</p>
<p>Untuk
informasi lebih lanjut tentang Kompatibilitas Alat Bantu Dengar FCC
(FCC Hearing Aid Compatibility), silakan kunjungi <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>